import { withInstall } from '/@/utils/index';
import selectMessageTemplate from './src/components/SelectMessageTemplate.vue';
import templateList from './src/components/TemplateList.vue';
export const SelectMessageTemplate = withInstall(selectMessageTemplate);
export const TemplateList = withInstall(templateList);
